
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    display: grid;
    place-items: center;
    height: 100vh;
    background-color: #ccf;
}
.container p{
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
}
.return{
    font-size: 1.2rem;
    font-weight: bold;
    color: #33f;
    position: fixed;
    bottom: 3rem;
    right: 3rem;
}
